メインコンテンツへスキップ
GET
List workflows

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須

クエリパラメータ

limit
number

Limit the number of results returned. Maximum 200.

必須範囲: x <= 200
例:

50

cursor
string

Cursor to paginate through results.

status
enum<string>

Filter workflows by status

利用可能なオプション:
enabled,
disabled,
stopped,
suspended_by_system

Search workflows by name

Maximum string length: 255

レスポンス

200 - application/json
items
object[]
必須
read-only
meta
object | null
必須